{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "WISAG_Attachment_Check/1.0.0": {
        "dependencies": {
          "DigitalData.Modules.Logging": "2.4.1.0"
        },
        "runtime": {
          "WISAG_Attachment_Check.dll": {}
        }
      },
      "DigitalData.Modules.Logging/2.4.1.0": {
        "runtime": {
          "DigitalData.Modules.Logging.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          }
        }
      },
      "NLog/4.0.0.0": {
        "runtime": {
          "NLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.10.13013"
          }
        }
      }
    }
  },
  "libraries": {
    "WISAG_Attachment_Check/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DigitalData.Modules.Logging/2.4.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "NLog/4.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}